package com.huatek.busi.service;

import com.huatek.busi.entity.TransformerEpaOfflineData;
import com.huatek.busi.vo.epa.EpaEvaluateDataVo;

public interface ITransformerEpaOfflineDataService {
    int save(String token, TransformerEpaOfflineData transformerEpaOfflineData);
    EpaEvaluateDataVo findByMainEquipmentId(String mainEquipmentId);
    int delete(String mainTreeId);
}
